fieldLayouts:
  b2258f73-c330-44c7-a065-9e41823a1d82:
    tabs:
      -
        elements:
          -
            fieldUid: b25e24fb-b45c-4600-87cd-e4b0baa2b0e3 # Logo Slider
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Logos
        sortOrder: 1
handle: logos
name: Logos
sortOrder: 2
